Stewart Gordon <> changed:

           What    |Removed                     |Added
            Version|2.031                       |1.045

--- Comment #6 from Stewart Gordon <>  2009-07-15 06:14:23 PDT ---
(In reply to comment #5)
> You also changed the version to 1.045. I am reverting it back to 2.031 as this
> has the most up to date forward reference implementation 

No, the policy here is that
- we set the _oldest_ version in which the bug has been witnessed
- if a bug exists in both 1.x and 2.x, the 1.x version is set

Just one post along these lines (there are others):

> and is also the version dnet(the software that this issue is for) 
> is currently based on.

This bug is rooted in DMD, not in dnet.  What third-party compilers inherit a
bug is irrelevant to the filing of it here.

Configure issuemail:
------- You are receiving this mail because: -------

Reply via email to